Bug 842072 - [abrt] nautilus-3.4.2-5.fc17: icon_rename_ended_cb: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: icon_rename_ended_cb: Process /usr/bin/nautilus...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e6fa3d2339b1d2e157289850a8b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 13:24 EDT by Gergely POLONKAI
Modified: 2013-08-01 00:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.30 KB, text/plain)
2012-07-21 13:24 EDT, Gergely POLONKAI
no flags Details
File: maps (52.53 KB, text/plain)
2012-07-21 13:24 EDT, Gergely POLONKAI
no flags Details
File: dso_list (18.31 KB, text/plain)
2012-07-21 13:24 EDT, Gergely POLONKAI
no flags Details
File: build_ids (6.89 KB, text/plain)
2012-07-21 13:24 EDT, Gergely POLONKAI
no flags Details

  None (edit)
Description Gergely POLONKAI 2012-07-21 13:24:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
crash_function: icon_rename_ended_cb
executable:     /usr/bin/nautilus
kernel:         3.4.4-5.fc17.i686
pid:            9739
pwd:            /home/polesz
time:           2012. júl. 21., szombat, 18.14.43 CEST
uid:            1000
username:       polesz

backtrace:      Text file, 44337 bytes
build_ids:      Text file, 7052 bytes
dso_list:       Text file, 18749 bytes
maps:           Text file, 53795 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/polesz/2

core_backtrace:
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x2edbb - [exe] -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0xc854f - [exe] -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0xd61e4 - [exe] -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcf7e - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2edad0 gtk_window_propagate_key_event libgtk-3.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x88a6d - [exe] -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186bba - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e6e8 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x184881 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186850 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x1f899 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=machina.w00d5t0ck.info
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=efd50272af106fe09445d0610000001f-1342883232.407995-826355161
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/polesz/keyring-b5y72S
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=polesz
:USERNAME=polesz
:MAIL=/var/spool/mail/polesz
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/polesz/.local/bin:/home/polesz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/polesz
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1689
:LANG=hu_HU.utf8
:GDM_LANG=hu_HU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/polesz
:SHLVL=1
:LOGNAME=polesz
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jvW2RXFdUf,guid=c8ad6d942a876e9a70d24bf700000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/polesz
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-polesz-PDshhD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1693,unix/unix:/tmp/.ICE-unix/1693
:SSH_AUTH_SOCK=/run/user/polesz/keyring-b5y72S/ssh
:GPG_AGENT_INFO=/run/user/polesz/keyring-b5y72S/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9739
:DESKTOP_STARTUP_ID=gnome-shell-1941-machina.w00d5t0ck.info-nautilus-4_TIME4080496

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24116                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24116                24116                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/polesz/.xsession-errors
:pos:	38773
:flags:	02002
:2:/home/polesz/.xsession-errors
:pos:	38773
:flags:	02002
:3:socket:[473487]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[473044]
:pos:	0
:flags:	02004002
:6:socket:[473529]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[473531]
:pos:	0
:flags:	02004002
:9:socket:[473532]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[473082]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[473587]
:pos:	0
:flags:	02004002
:14:/usr/share/nautilus-python/extensions
:pos:	2147483647
:flags:	02304000
:15:/run/media/polesz/My Passport/Zenék/Válogatnivaló/Madonna
:pos:	816
:flags:	02304000
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:socket:[481846]
:pos:	0
:flags:	02
:18:anon_inode:inotify
:pos:	0
:flags:	02004000
:19:/proc/9739/mounts
:pos:	0
:flags:	0100000
:20:/home/polesz/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:21:/home/polesz/.local/share/gvfs-metadata/home-58c156c7.log
:pos:	0
:flags:	0100000
:22:socket:[473086]
:pos:	0
:flags:	02004002
:23:socket:[473602]
:pos:	0
:flags:	02
:24:socket:[473603]
:pos:	0
:flags:	02004002
:25:/home/polesz/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:26:socket:[473620]
:pos:	0
:flags:	02
:27:socket:[473622]
:pos:	0
:flags:	02004002
:28:/home/polesz/.local/share/gvfs-metadata/root-f978edae.log
:pos:	0
:flags:	0100000
:29:socket:[473872]
:pos:	0
:flags:	02
:30:socket:[480512]
:pos:	0
:flags:	02004002
:31:socket:[473873]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Általános
:=================================
:UUID: 70d07ed0-859d-4295-947f-93577a2cde95
:OP: Fedora release 17 (Beefy Miracle)
:Alapértelmezett futási szint: Unknown
:Nyelv: hu_HU.utf8
:Platform: i686
:BogoMIPS: 4800.27
:CPU szállító: AuthenticAMD
:CPU modell: AMD Athlon(tm) 64 X2 Dual Core Processor 4600+
:CPU lépés: 2
:CPU család: 15
:CPU modell szám: 75
:CPU-k száma: 2
:CPU sebesség: 2399
:Rendszer tár: 3031
:Rendszer lapozó: 5087
:Szállító: System manufacturer
:Rendszer: System Product Name System Version
:Formátum: Desktop
:Rendszermag: 3.4.4-5.fc17.i686
:SELinux engedélyezve: 1
:SELinux szabályzat: targeted
:SELinux kényszerít: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Eszközök
:=================================
:(4318:1376:4163:33544) pci, pata_amd, STORAGE, MCP67 IDE Controller
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1372:4163:33424) pci, snd_hda_intel, MULTIMEDIA, M2N68-AM Motherboard
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1356:4163:33544) pci, forcedeth, ETHERNET, M2N68-AM Motherbord
:(4318:1351:4163:33544) pci, None, RAM, M2N68-AM Motherbord
:(4318:1346:4163:33544) pci, nForce2_smbus, SERIAL, M2N68-AM Motherbord
:(4318:1352:4163:33544) pci, None, PCI/ISA, M2N68-AM Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:2592:5218:8225) pci, nouveau, VIDEO, GT216 [GeForce GT 220]
:(4318:3042:5218:8225) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:1374:4163:33544) pci, ohci_hcd, USB, M2N68-AM Motherboard
:(4318:1375:4163:33544) pci, ehci_hcd, USB, M2N68-AM Motherboard
:(4318:1377:4163:33544) pci, None, PCI/PCI, MCP67 PCI Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1360:4163:33544) pci, ahci, STORAGE, M2N68-AM Motherboard
:(4354:7:4354:4106) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0570 [SB Audigy SE]
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(5772:19:4486:14867) pci, ath5k, ETHERNET, AirPlus DWL-G520 Wireless PCI Adapter (rev. B)
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1374:4163:33544) pci, ohci_hcd, USB, M2N68-AM Motherboard
:(4318:1375:4163:33544) pci, ehci_hcd, USB, M2N68-AM Motherboard
:(4318:1378:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:
:
:Fájlrendszer információ
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_machina-lv_root / ext4 4096 4096 13091009 8883355 8752323 3276800 2881826 2881826
:/dev/sda2 /boot ext4 1024 1024 508644 408582 382982 128016 127750 127750
:/dev/mapper/vg_machina-lv_home /home ext4 4096 4096 141580240 86921550 79834651 35438592 35201076 35201076
:/dev/sdd1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jul 21 18:14:42 machina kernel: [ 4100.363298] nautilus[9739]: segfault at 10 ip 08076dbb sp bfd9b8e0 error 4 in nautilus[8048000+171000]
:Jul 21 18:14:43 machina abrt[9770]: Saved core dump of pid 9739 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-21-18:14:43-9739 (87326720 bytes)

xsession_errors:
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-open-terminal extension
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9739): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-open-terminal extension
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:** (nautilus:9811): CRITICAL **: nautilus_menu_provider_get_background_items: assertion `NAUTILUS_IS_MENU_PROVIDER (provider)' failed
:Shutting down nautilus-open-terminal extension
Comment 1 Gergely POLONKAI 2012-07-21 13:24:28 EDT
Created attachment 599540 [details]
File: backtrace
Comment 2 Gergely POLONKAI 2012-07-21 13:24:31 EDT
Created attachment 599541 [details]
File: maps
Comment 3 Gergely POLONKAI 2012-07-21 13:24:33 EDT
Created attachment 599542 [details]
File: dso_list
Comment 4 Gergely POLONKAI 2012-07-21 13:24:35 EDT
Created attachment 599543 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:06:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:10:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:28:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:12:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.